{
  "name": "aow-launcher",
  "version": "1.0.0",
  "description": "AoW Launcher",
  "main": "main.js",
  "repository": "https://github.com",
  "homepage": "",
  "author": "Extended from RoC - Stack",
  "license": "CC0-1.0",
  "dependencies": {
    "@electron/remote": "^2.0.10",
    "adm-zip": "^0.4.7",
    "electron-is-dev": "^2.0.0",
    "electron-log": "^2.2.7",
    "electron-updater": "^6.1.1"
  }
}